@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, 
, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	background: #fff;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after, .imgRight:after, imgLeft:after, #content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
* html #content             { zoom: 1; } /* IE6 */
*:first-child+html #content { zoom: 1; } /* IE7 */


*{padding:0;margin:0;}
.clear{clear:both;}
.container{width:1600px;margin:0 auto;}
h1{
	font-size: 20px;
	font-weight:bold;
	color: #fff;
text-align: center;
	background: #F48024;
	line-height:1.5em;
}
h1 img{
	vertical-align:middle;
	padding-right:10px;
}

h2{
	font-size: 20px;
	font-weight:bold;
	color: #fff;
	background: #82C013;
}
	
h2 img{
	vertical-align:middle;
	padding-right:10px;
}
strong{
	color: #292929;
	text-shadow: 0 1px 1px #000;
	font-weight:bold;
}



/**********FOLLOWING RESETS ENDS HERE***************/





/**********LAPSE START CSS DEFAULT STYLING***************/


/*HEADER*/

#header{
	background: transparent;
  position:absolute;
	width:100%;
	min-width:1600px;
  z-index: 101;
  margin: 0 auto;
	zoom:1;
}
.siteTitle{
	text-align:center;
	padding-top:10px;
	position:relative;
  
}
.siteTitle a{
	color: #fff;
	font-weight:bold;display:block;
	font-size:40px;
	text-decoration:none;
	text-shadow: 2px 2px 2px #F48024;
}
.siteTitle img{
	vertical-align:middle;
}
.headerMenu{
	float:right;
	position:relative;
}
.headerMenu ul li{
	display:inline-block;	
	zoom:1;
	*display:inline;
	margin-top:20px;
}
.headerMenu ul li a{
	color: #000;
	font-weight:bold;
	font-size:13px;
	display:block;	
	text-decoration:none;
	position:relative;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	padding:15px;
	border:1px solid #000;
}
.headerMenu ul li a:hover{
	color: #000;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	background: #dba9ff;

}

/*END HEADER*/

/*BANNER*/

#banner {
	width:100%;
	height:500px;
	background: url(../images/img8925364678.jpg) no-repeat top center;
	background-size: cover;
	min-width: 1600px !important;
}
.mv{
	width:980px;
	background: #ddd;
}


/*slider*/
.bxslider {
 *height:350px !important;
 *overflow:hidden;
}
.bxslider li img {
 *width:980px !important;
}
.bx-wrapper .bx-viewport {
	background: none !important;
	left: 0 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:15px !important;
	height:15px !important;
	display:none !important;
	background: #196db4 !important;
	position:relative;
	margin-left:10px;
	border-radius:10em !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	display:none !important;
	background: #000 !important;
	border-radius:10em !important;
}
.bx-controls-direction {
	display: none;
}
/*CONTENT*/

#content{
	clear:both;
	margin-top:30px;
	position:relative;
	z-index:99;
	zoom:1;
}
.content_left{
	width:300px;
	float:right;
}
.content_middle{
	width:1260px;
	margin-left:20px;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.7);
	float:left;
}
.content_right{
	width:250px;
	float:left;
}

/********************************CONTENT ELEMENT STYLES*********************************/


/*NAV*/

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(66, 66, 66, .9);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 102;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
  }

.popup {
  margin: 70px auto;
  padding: 20px;
  background: rgba(255,255,255,1);
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all .5s ease-in-out;
  z-index: 101;
}

.nav ul{
  list-style: none;z-index: 100;
	margin-top: 10px;
}
.nav ul li{
  text-align: center;
}
.nav ul li a{
  	display:block;
	padding:10px 20px;
	text-decoration:none;
	color:#000;
	font-size: 13px;
	transition:all ease .2s;
}
.nav ul:hover > li a{
	filter:blur(.5px);
  color:#888;
}

.nav ul> li:hover a{
	opacity:1;
	color:#fff;background:rgba(66,66,66,0.8);
  filter:blur(0px);
}
.popup h2 {
  margin-top: 0;
  text-shadow: -1px 1px 1px #000;text-align: center;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #fff;
}
.popup .nav {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
/*BLOGPARTS*/
.blogparts{
	background: #E9E9E9;
	width:300px;
	height:250px;
	margin-bottom:20px;
}
.blogparts h3{
	padding:10px;
	font-size: 15px;
	font-weight:bold;
	color: #fff;
text-align: center;
	background: #F48024;
}
.blogparts h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts center{
	padding:10px 0;
	color: #585858;	
}
/*MAIN CONTENT*/
.textWrap{
	position:relative;
	padding:20px;
	background: #E9E9E9;
	color: #fff;	
}
.text01 p{
	font-size:13px;
	line-height:2;
	text-align:justify;
	color: #777777;
	padding:20px 20px;
	letter-spacing:0.05em;
}
.text01 .capImg{
	float:right;
	margin:10px;
	border:1px solid #82C013;
}
.text01 .capImg1{
	float:left;
	margin:10px;
	border:1px solid #82C013;
}
.link01{
	padding: 10px;
}
.link01 a{
	text-decoration:none;
	color: #fff;
	padding:15px;
	font-size:13px;
	display:block;
	font-weight:lighter;
	background:#82C013;
	position:relative;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
	margin-top:10px;
}
.link01 a:hover{
	color: #fff;
	background:rgba(66,66,66,0.8);
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
}
/*NEWS AND UPDATES*/

.new{
	margin-bottom:20px;
}
.new h3{
	font-size: 15px;
	font-weight:bold;
	color: #fff;
	z-index:10px;
	background: #292532;
	padding:10px;
}
.new h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.new ul{
	margin-top:10px;
	border:1px solid #E8E8E8;
	padding:10px;
}
.new li{
	list-style:none;
	line-height:20px;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
}
.new li a{
	background: #e8e8e8;
	color: #585858;	
	text-decoration:none;
	display:block;
	padding:15px;
	font-size:13px;
	border:1px solid #ddd;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
}
.new li a:hover{
	background: #685e7f;
	color: #fff;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
}
.new li a span{
	font-weight:normal;
	display:block;
}

/*EXPERIENCE*/

.experience{
	margin-bottom:20px;
}
.experience h3{
	font-size: 15px;
	font-weight:bold;
	color: #000;
	background: url(../images/eight_horns.png);
	padding:10px;
	border:1px solid #000;
}
.experience h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.experience ul{
	padding:10px;
	margin-top:10px;
	border:1px solid #000;
	background: url(../images/eight_horns.png);
}
.experience li{
	list-style:none;
	line-height:20px;
	font-weight:bold;
}
.experience li a{
	text-decoration:none;
	color: #292929;		
	display:block;
	padding:10px;
	font-size:13px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
	border:1px solid #000;
	background: rgba(0,0,0,.4);
	*background: #acacac;
}
.experience li a:hover{
	background: #2978a0;
	color: #fff;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
}
/*FOOTER*/

#footer{
	text-align:center;
	margin-top:30px;
	background: #F48024;
	width: 100%;
	min-width:1000px;
	zoom:1;
}
#footer .copy{
	color: #fff;
	font-size:14px;
	font-weight:normal;	
	padding:20px 10px;
}
#footer .fNav ul{
	padding:25px 0 0px;
}
#footer .fNav li{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin: 0px 0 17px;
	border-left:1px solid #fff;
	padding:0 15px;
}
#footer .fNav li:first-child{
	border:0;
}
#footer .fNav li a{
	color: #fff;
	font-weight:normal;
	font-size:14px;
	display:block;
	text-decoration:none;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	border-radius:5px;
	line-height: 1.5;
}
#footer .fNav li a:hover{
	color: #fff;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	text-decoration:underline;
}

/* Hover 
@-webkit-keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
  }
}
@-moz-keyframes hover {
  50% {
    -moz-transform: translateY(-3px);
  }

  100% {
    -moz-transform: translateY(-6px);
  }
}
@keyframes hover {
  50% {
    transform: translateY(-3px);
  }

  100% {
    transform: translateY(-6px);
  }
}

@-webkit-keyframes logo {
  50% {
    -webkit-transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
  }
}
@keyframes logo {
  50% {
    transform: translateY(-3px);
  }

  100% {
    transform: translateY(-6px);
  }
}

.logo {
  display: inline-block;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  
   -webkit-transform: translateY(-6px);
  transform: translateY(-6px);
  -webkit-animation-name: hover;
  animation-name: hover;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
*/

















































